LESSECHO(1)

NAME
lessecho - expand metacharacters

SYNOPSIS
lessecho [-ox] [-cx] [-pn] [-dn] [-mx] [-nn] [-ex] [-a] file ...

DESCRIPTION
lessecho is a program that simply echos its arguments on standard output. But any argument containing spaces is enclosed in quotes.

OPTIONS
A summary of options is included below.

-ox Specifies "x" to be the open quote character.

-cx Specifies "x" to be the close quote character.

-pn Specifies "n" to be the open quote character, as an integer.

-dn Specifies "n" to be the close quote character, as an integer.

-mx Specifies "x" to be a metachar.

-nn Specifies "n" to be a metachar, as an integer.

-ex Specifies "x" to be the escape char for metachars.

-fn Specifies "n" to be the escape char for metachars, as an integer.

-a  Specifies that all arguments are to be quoted. The default is that only arguments containing spaces are quoted.

SEE ALSO
less(1)

AUTHOR
This manual page was written by Thomas Schoepf <schoepf@debian.org>, for the Debian GNU/Linux system (but may be used by others).

Send bug reports or comments to bug-less@gnu.org.